CVE-2014-1893

2014-04-01T02:35:53
ID CVE-2014-1893
Type cve
Reporter NVD
Modified 2017-01-06T21:59:44

Description

Multiple integer overflows in the (1) FLASK_GETBOOL and (2) FLASK_SETBOOL suboperations in the flask hypercall in Xen 4.1.x, 3.3.x, 3.2.x, and earlier, when XSM is enabled, allow local users to cause a denial of service (processor fault) via unspecified vectors, a different vulnerability than CVE-2014-1891, CVE-2014-1892, and CVE-2014-1894.